Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79544 - Dec 11 04:03:06 daddy kernel: Unable to handle kernel NULL pointer dereference at virtual address 00000008
Summary: Dec 11 04:03:06 daddy kernel: Unable to handle kernel NULL pointer dereferenc...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-13 09:49 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-17 02:31:51 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-13 09:49:40 UTC
Description of problem:
This syslog result and system crash...
Dec 11 04:03:06 daddy kernel: Unable to handle kernel NULL pointer dereference 
at virtual address 00000008

From...
/etc/cron.daily/tetex.cron...
#!/bin/bash
# Remove TeX fonts not used in 180 days
/usr/sbin/tmpwatch 4320 /var/lib/texmf
exit 0

Version-Release number of selected component (if applicable):
latest for 7.3

How reproducible:
Frequent... but not daily.

Steps to Reproduce:
1.wait for Cron.daily to run.
2.
3.
    
Actual results:
System crash... syslog entry...

kernel: Unable to handle kernel NULL pointer dereference at virtual address 
xxxxxxxx

Expected results:
cron.daily to finish, and system to stay alive.

Additional info:

Comment 1 Arjan van de Ven 2002-12-13 09:58:35 UTC
can you attach a bit more of the kernel oops?


Comment 2 Need Real Name 2002-12-13 22:07:31 UTC
I'm unsure which script it is now... I recieved the same error last night after 
moving tetex.cron out of cron.daily.  Now I have removed slrnpull-expire.  We 
will see I guess.

Sorry.

Comment 3 Arjan van de Ven 2002-12-13 22:10:37 UTC
well but I still need more info on the error
"something happened" is hard to judge ;)
Also are you running the latest erratum kernel?
and what modules are you using?

Comment 4 Dave Jones 2003-12-17 02:31:51 UTC
1 year later...
Closing due to inactivity.



Note You need to log in before you can comment on or make changes to this bug.